<div class="mt-3 mx-5">
  {{#name}}
  <h1>{{name}}</h1>
  <h2 class="mt-2">Status: {{status}}</h2>
  {{/name}}
  {{^name}}
  <h1>New search</h1>
  {{/name}}
</div>
<div class="mx-5 my-3 p-3 results">
  <form>
    <fieldset   {{#isEdit}}disabled{{/isEdit}} >
      <div class="form-group row mt-3">
        <label class="col-sm-2 col-form-label-lg" for="nameInput">Search name</label>
        <div class="col-sm-8">
          <input type="text" class="form-control form-control-lg" id="nameInput" placeholder="Search name" value="{{name}}">
          <div class="invalid-feedback">
            Insert search name
          </div>
        </div>
      </div>
      <div class="form-group row" id="languagesContainer">
        <label class="col-xs-12 col-md-2 mr-3 col-form-label-lg" for="languagesBlock">Languages</label>
        <div class="col-sm-9">
          <div class="row">
            <div id="languagesBlock" class="form-check col-md-4 col-xs-12">
              <input class="form-check-input form-control-lg" type="checkbox" id="itLang" value="IT">
              <label class="form-check-label col-form-label-lg" for="itLang">ITALIAN</label>
            </div>
            <div class="form-check col-md-4 col-xs-12">
              <input class="form-check-input" type="checkbox" id="frLang" value="FR">
              <label class="form-check-label col-form-label-lg" for="frLang">FRENCH</label>
            </div>
            <div class="form-check col-md-4 col-xs-12">
              <input class="form-check-input" type="checkbox" id="enLang" value="EN">
              <label class="form-check-label col-form-label-lg" for="enLang">ENGLISH</label>
            </div>
          </div>
          <div class="row">
            <div class="form-check col-md-4 col-xs-12">
              <input class="form-check-input" type="checkbox" id="alsLang" value="ALS">
              <label class="form-check-label col-form-label-lg" for="alsLang">ALEMANNIC</label>
            </div>
            <div class="form-check col-md-4 col-xs-12">
              <input class="form-check-input" type="checkbox" id="deLang" value="DE">
              <label class="form-check-label col-form-label-lg" for="deLang">GERMAN</label>
            </div>
            <div class="form-check col-md-4 col-xs-12">
              <input class="form-check-input" type="checkbox" id="rmLang" value="RM">
              <label class="form-check-label col-form-label-lg" for="rmLang">ROMANSH</label>
            </div>
          </div>
          <div id="lingueInvalid" class="invalid-feedback">
            Select a language
          </div>
        </div>
      </div>
      <div class="form-group row">
        <label class="col-xs-12 col-md-2 mr-3 col-form-label-lg" for="startingPoint">Start point</label>
        <div class="col-xs-12 col-md-8">
          <div class="row">
            <div class="form-check col" id="startingPoint">
              <input class="form-check-input" type="radio" name="inlineRadioOptions" id="AlineRadio" value="A">
              <label class="form-check-label col-form-label-lg" for="AlineRadio">Query SPARQL</label>
            </div>
            <div class="form-check col">
              <input class="form-check-input" type="radio" name="inlineRadioOptions" id="BlineRadio" value="B">
              <label class="form-check-label col-form-label-lg" for="BlineRadio">Categories</label>
            </div>
            <div class="form-check col">
              <input class="form-check-input" type="radio" name="inlineRadioOptions" id="ClineRadio" value="C">
              <label class="form-check-label col-form-label-lg" for="ClineRadio">Both</label>
            </div>
          </div>
          <div id="letterInvalid" class="invalid-feedback">
            Select a start point
          </div>
        </div>
      </div>
      <div class="form-group row">
        <label class="col-sm-2 col-form-label-lg" for="queryS">Query SPARQL</label>
        <div class="col-sm-8">
          <textarea class="form-control" rows="5" id="queryS" value="{{config.query}}"></textarea>
        </div>
      </div>
      <div class="form-group row">
        <div class="col-xs-12 col-md-6">
          <div class="row">
            <label class="col-sm-4 col-form-label-lg" for="categSelect">Category</label>
            <div class="col-sm-8">
              <input type="text"
                     class="form-control form-control-lg"
                     id="categSelect"
                     placeholder="Category"
                     value="{{config.category}}">
            </div>
          </div>
        </div>
        <div class="col-xs-12 col-md-6">
          <div class="row">
            <label class="col-sm-4 col-form-label-lg" for="maxLev">Maximum level</label>
            <div class="col-sm-8">
              <input type="number"
                     class="form-control form-control-lg"
                     id="maxLev" placeholder="Max level"
                     value="{{config.maxLevel}}">
            </div>
            <div id="maxLevError" class="invalid-feedback">
              Must be a value between 0 and 10
            </div>
          </div>
        </div>
      </div>
      <div class="form-group row">
        <div class="col-xs-12 col-md-6">
          <div class="row">
            <label class="col-sm-4 col-form-label-lg" for="minEdit">Minimum edit number</label>
            <div class="col-sm-8">
              <input type="text"
                     class="form-control form-control-lg"
                     id="minEdit"
                     placeholder="Minimum edit number"
                     value="{{config.minEditNumber}}">
            </div>
          </div>
        </div>
        <div class="col-xs-12 col-md-6">
          <div class="row">
            <label class="col-sm-4 col-form-label-lg" for="minEditSize">Minimum size of the edit</label>
            <div class="col-sm-8">
              <input type="text"
                     class="form-control form-control-lg"
                     id="minEditSize"
                     placeholder="Minimum size of the edit"
                     value="{{config.minEditSize}}">
            </div>
          </div>
        </div>
      </div>
      <div class="form-group row">
        <div class="col-xs-12 col-md-6">
          <div class="row">
            <label class="col-md-4 col-form-label-lg" for="oldestAcceptedEdit">Oldest edit accepted</label>
            <div class="col-md-8">
              <input type="text"
                     class="form-control form-control-lg"
                     id="oldestAcceptedEdit"
                     placeholder="Oldest edit accepted"
                     value="{{config.oldestAcceptedEdit}}">
            </div>
          </div>
        </div>
        <div class="col-xs-12 col-md-6">
          <div class="row">
            <label class="col-md-4 col-form-label-lg" for="latestActivity">Last activity</label>
            <div class="col-md-8">
              <input type="text" class="form-control form-control-lg" id="latestActivity" placeholder="Last activity" value="{{config.latestActivity}}">
            </div>
          </div>
        </div>
      </div>
    </fieldset>
  </form>
  {{^isEdit}}
  <div class="text-center my-2">
    <button id="searchButton" type="submit" class="btn btn-primary" onclick="createJob()">SEARCH</button>
  </div>
  {{/isEdit}}
  {{#isEdit}}
  <div class="text-center my-2">
    <button type="submit" class="btn btn-primary" onclick="editJob()">REFRESH</button>
  </div>
  {{/isEdit}}
  <div id="goToSearch" class="text-center my-2 hide" >
    <a href="/jobs">
      <button class="btn btn-primary" onclick="">GO TO SEARCHES</button>
    </a>
  </div>
  <div id="successMessage" class="m-3 text-center col-6 hide">Scheduled search</div>
  <div id="errorMessage" class="m-3 text-center col-6 hide">Unable to schedule the request<br></div>
</div>